
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>检测观赏鱼浮头的五个方法 / 扬州狗狗网 </title>
    <meta name="description" content="检测观赏鱼浮头的五个方法 罗汉鱼 有些鱼在缺氧的情况下会使用其他辅助的呼吸器官把头探出水面,将嘴露出来呼吸新鲜空气,这就是俗称的金鱼浮头现象. 1.看天气.白天晴晚上雨.连续阴雨天.久晴未雨都可能带来缺氧问题. 2.看水质.水特别绿或者特别清澈,也可能导致浮头. 3.看水中的生物.如果因为天气原因,或者使用药物造成水中微生物大量死亡的,也很容易引起浮头. 4.看水色.水色突然变化,说明水中的浮游动植物种类发生变化,浮游植物的死亡可能会分解出毒素,刺激鱼的呼吸系统,影响氧气交换,造成浮头. 5.检查鱼鳃.如果金鱼鳃" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">检测观赏鱼浮头的五个方法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-11 00:47:24</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p></p>
<p>罗汉鱼</p>
<p>　　有些鱼在缺氧的情况下会使用其他辅助的呼吸器官把头探出水面，将嘴露出来呼吸新鲜空气，这就是俗称的金鱼浮头现象。</p>
<p>　　1、看天气。白天晴晚上雨、连续阴雨天、久晴未雨都可能带来缺氧问题。</p>
<p>　　2、看水质。水特别绿或者特别清澈，也可能导致浮头。</p>
<p>　　3、看水中的生物。如果因为天气原因，或者使用药物造成水中微生物大量死亡的，也很容易引起浮头。</p>
<p>　　4、看水色。水色突然变化，说明水中的浮游动植物种类发生变化，浮游植物的死亡可能会分解出毒素，刺激鱼的呼吸系统，影响氧气交换，造成浮头。</p>
<p>　　5、检查鱼鳃。如果金鱼鳃上有大量寄生虫，并伴随烂鳃、鳃霉等病的发生，也会造成呼吸困难而产生浮头现象。<strong>(图片来源：摄影部落)</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4828256.html" title="让鼠鼠健康度夏的五种方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="让鼠鼠健康度夏的五种方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/f2/ef29dddf160ebd38524d384a9b0bd51d.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4828256.html">让鼠鼠健康度夏的五种方法</a></h4>
                                <div class="item-excerpt"><p>仓鼠 方法一:空调,这个对我们来说不太现实.不可能空调24小时开着,时间久了浪费电不说,屋里味道也不好.再碰上停电什么的就更糟糕了.当然,虽然不能24小时开空调,但你用的同时,可以让鼠鼠借借光哦. 方 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4598206.html">测试观赏鱼是否吃过饱方法</a></h4>
                                <div class="item-excerpt"><p>金鱼 其实比较科学的观赏鱼喂养方法是一天喂二次,即早晚各一次,每次以鱼总重量的百分之二左右为宜,让鱼能将鱼食在30分钟左右吃完为宜,这个原则就是:少喂,勤喂,宁少勿饱. 既然,人们常说鱼儿最好是吃七八 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4215152.html">小仓鼠安然度夏的五个方法</a></h4>
                                <div class="item-excerpt"><p>仓鼠 方法一:空调,这个对我们来说不太现实.不可能空调24小时开着.时间久了浪费电不说,屋里味道也不好..再碰上停电什么的就更糟糕了,当然,虽然不能24小时开空调,但你用的同时,可以让鼠鼠借借光哦.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/401284.html" title="观赏鱼肠炎的灌肠治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="观赏鱼肠炎的灌肠治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/5b/c5bc221a5df344d1e0450764e2d11510.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/401284.html">观赏鱼肠炎的灌肠治疗方法</a></h4>
                                <div class="item-excerpt"><p>锦鲤 人们认识鱼得了肠炎或脏器炎症的时候,将鱼静养一段时间.有时,静养会使鱼病延误,此时药浴的效果就不显着了.给鱼做灌肠治疗,可能直达病灶,和鳍下注射比更容易掌握.但此方法是迫不得已才用的,治疗鱼病的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/594652.html">五个方法练出乖巧宠物猫猫</a></h4>
                                <div class="item-excerpt"><p>英国短毛猫 1.用声音制止它:当猫咪扑向你的手脚时,最快速的制止方法就是表情严肃的喝止它,用一个简单的词,比如&quot;不&quot;或&quot;no&quot;,这样猫咪更容易记住. 2.用动作 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/221814.html" title="五种方法可以减少猫猫掉毛"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="五种方法可以减少猫猫掉毛" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/95/f9542f75ba764955f491847a74d60f4c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/221814.html">五种方法可以减少猫猫掉毛</a></h4>
                                <div class="item-excerpt"><p>异国短毛猫 1. 每天花几分钟为猫咪梳毛 不要觉得给猫梳毛很麻烦,如果你每天养成习惯,你的猫咪会觉得很舒服,并且愿意和你每天进行这个游戏.当然你也会很省事!因为每天梳毛可以梳掉大量的死毛,是去除掉毛的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/901021.html">五个方法保证兔兔食物清洁</a></h4>
                                <div class="item-excerpt"><p>小白兔 一.多次浸泡 为了去除农药,蔬菜要多浸泡,这个想必大家都看到过这类介绍.但请在中间换水,不要让蔬菜一直浸泡在已经溶解了农药的水中.我通常在浸泡半小时后换水再浸泡. 二.温水浸泡 温水更利于农药 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4006592.html" title="观赏鱼的喂食量及喂食方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="观赏鱼的喂食量及喂食方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/94/c94ec6bc55e18cb52e0bf8e0eb1fc53c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4006592.html">观赏鱼的喂食量及喂食方法</a></h4>
                                <div class="item-excerpt"><p>草金鱼 我们一般每天喂鱼的次数都是早中晚三次或者早晚两次,喂饵一定要干净卫生.营养全面.尽量选择鲜活味香的饵料,好的饵料对鱼的生长非常重要,不能长期投喂一种饲料. 总的来说喂鱼的四定原则主要是:定时. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4050686.html" title="让狗狗学会独处的五个方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="让狗狗学会独处的五个方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/1/0d/10dbb223c6336b21d7d329c6febfb4f6.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4050686.html">让狗狗学会独处的五个方法</a></h4>
                                <div class="item-excerpt"><p>比熊犬 上班族生活节奏很快,也有很多由工作带来的压力和烦恼.而活泼可爱的小动物能使人愉快.放松, 有效缓解压力,促进身心健康,因而养伴侣动物成为时下流行的减压好方式.很多人养只小狗来丰富生活. 因为有 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/445162.html" title="[沙皮狗多少钱一只]沙皮狗价钱调查">[沙皮狗多少钱一只]沙皮狗价钱调查</a></li>
                        <li><a href="https://www.0514gou.com/article/411222.html" title="初养热带鱼应避免四个误区">初养热带鱼应避免四个误区</a></li>
                        <li><a href="https://www.0514gou.com/article/890894.html" title="科普:孕妇也可以养猫狗!">科普:孕妇也可以养猫狗!</a></li>
                        <li><a href="https://www.0514gou.com/article/690112.html" title="五种不适合儿童养的宠物狗">五种不适合儿童养的宠物狗</a></li>
                        <li><a href="https://www.0514gou.com/article/611896.html" title="七彩变色龙的饲养注意事项">七彩变色龙的饲养注意事项</a></li>
                        <li><a href="https://www.0514gou.com/article/611922.html" title="国外宠物貂常见疾病逐个数">国外宠物貂常见疾病逐个数</a></li>
                        <li><a href="https://www.0514gou.com/article/549262.html" title="Say No!告别养狗四大坏习惯 做精明主人">Say No!告别养狗四大坏习惯 做精明主人</a></li>
                        <li><a href="https://www.0514gou.com/article/260686.html" title="纠正幼猫猫乱抓乱咬的技巧">纠正幼猫猫乱抓乱咬的技巧</a></li>
                        <li><a href="https://www.0514gou.com/article/256244.html" title="用毛巾给短毛宠物猫做清洁">用毛巾给短毛宠物猫做清洁</a></li>
                        <li><a href="https://www.0514gou.com/article/985811.html" title="[观赏鸟饲养]新手如何养宠物鸟">[观赏鸟饲养]新手如何养宠物鸟</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/66852.html" title="教你如何训练狗狗坐下别动">教你如何训练狗狗坐下别动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/50642.html" title="猫咪档案:猫咪档案">猫咪档案:猫咪档案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/12641.html" title="介绍几种超好打理的小型犬">介绍几种超好打理的小型犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/422212.html" title="布偶猫得了猫瘟怎么办 该怎么治疗?">布偶猫得了猫瘟怎么办 该怎么治疗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/421504.html" title="小心肾衰竭 预防老年猫四大疾病">小心肾衰竭 预防老年猫四大疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/805982.html" title="纠正画眉鸟的六种不良举止">纠正画眉鸟的六种不良举止</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/600814.html" title="异国短毛猫:主人的小天使">异国短毛猫:主人的小天使</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/500512.html" title="缤纷小鳍帆 神仙鱼日常护理全指南">缤纷小鳍帆 神仙鱼日常护理全指南</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/524202.html" title="五个防止宠物狗走失的策略">五个防止宠物狗走失的策略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/516112.html" title="如何选购萌小宠可爱吉娃娃">如何选购萌小宠可爱吉娃娃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/209656.html" title="喝骨头汤不是狗补钙好方法">喝骨头汤不是狗补钙好方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/280426.html" title="照顾老刚毛指示格里芬犬的注意事项">照顾老刚毛指示格里芬犬的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/222016.html" title="用纱布帮助猫咪刷牙的方法">用纱布帮助猫咪刷牙的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/989512.html" title="宠物狗痉挛的应急处理方法">宠物狗痉挛的应急处理方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/912456.html" title="宠物狗坐车训练的五点注意">宠物狗坐车训练的五点注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/142596.html" title="如何给克伦伯猎鹬犬修毛削甲">如何给克伦伯猎鹬犬修毛削甲</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/149692.html" title="美女爱猫咪 细数娱乐圈的美女猫奴">美女爱猫咪 细数娱乐圈的美女猫奴</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/184422.html" title="金毛犬帮主人看自行车走红">金毛犬帮主人看自行车走红</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/110811.html" title="宠物狗恙螨皮肤病诊断方法">宠物狗恙螨皮肤病诊断方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4049214.html" title="教你如何在宠物店选健康猫">教你如何在宠物店选健康猫</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>